body {
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(/images/main/bgimg.gif);
	margin:0px;
	background-repeat:repeat-x;
	background-color: #aeaeae;
	}

p {
font-size:13px;
color:black;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0px 0px 0px 15px;
} 


a:hover {
text-decoration:none;	
	
}

a:link, a:visited {
    color: blue;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.sectionTitle {
font-size:12px;
color:black;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0px 0px 0px 10px;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#ce6026;
padding:0px 0px 0px 10px;
margin:0px;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:black;
padding:10px 0px 0px 15px;
margin:0px;
}



h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#ce6026;
padding:10px 0px 0px 10px;
}





/* this is the container for the whole site */

#container {
width:996px;
height:auto;
margin-left:auto;
margin-right:auto;
background-color:white;
padding: 0px 0px 10px 0px; /* causes little space after footer */
}

#top_feature {
height:33px;
width:996px;
border-bottom: black 1px solid;
}

#breadcrumb {
float:left;
width:608px;
margin-left:20px;
height:31px;
line-height:34px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:black;
overflow:hidden;
}

#breadcrumb a:link, #breadcrumb a:visited {
text-decoration:none;
color:black;
}

#breadcrumb a:hover {
text-decoration:underline;	
}

.faqs li {
	font-size: 13px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.faqs li p {
	font-weight: normal;
}

#socialmedia {
float:left;
color:#ce6026;
font-size:16px;
font-weight:bold;
font-style:italic;
width:368px;
height:31px;
text-align:right;
}

#social_title {
float:right;
line-height:31px;

}

#social_icons {
float:right;
margin-left:20px;
}



#main_content {
width:996px;
height:auto;
}

#leftColumn {
width:258px;
background-color:#f6f3e7;
float:left;
border:6px #e9dfb9 solid;
height:auto;
padding:0px 0px 20px 0px;
}


#leftColumn p {

font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:black;
padding:5px 0px 0px 20px;
margin:2px 0px 2px 0px;
clear:both;
font-weight:bold;
}


#leftColumn ul {

margin-top:40px;
margin-left:5px;
list-style-type: none;
padding: 0px;
}

#leftColumn ul ul {
    margin-left: -12px;
    margin-top: 8px;
	margin-bottom:-10px;
}

#leftColumn li {
	background-image:url(/images/main/detail.gif);
	background-repeat: no-repeat;
background-position: 3px -2px;
padding-left: 25px;
padding-bottom:10px;
line-height:13px;

	
}


#leftColumn h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#ce6026;
padding:0px 0px 0px 10px;
#padding:10px 0px 10px 10px;
margin: 10px 5px 0px 0px;
#margin: 0px 5px 0px 0px;
float:left;
}







#leftColumn a:link, #leftColumn a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:black;
text-decoration:none;
font-weight:bold;
} 

#leftColumn a:hover {

text-decoration:underline;

} 




#rightColumn {
width:710px;
height:auto;
float:left;
min-height:400px;
padding:15px 0px 0px 0px;
}


#rightColumn ul {
font-size:13px;
color:black;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:0px 0px 0px 10px;
margin-left:30px;
}

#rightColumn li {
    margin-bottom: 5px;
	margin-left:10px;
}

/* Toolbar Stuff  */

#Toolbar {
	border: 1px solid #c7c7c7;
	padding: 1px;
	Width: 80%;
	height: 18px;
	background-color: #F4F2F2;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
	color: #999999;
	margin: 10px 0px 15px 10px;

}



.ToolbarText a:link, .ToolbarText a:visited {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
	color: #999999;
}

.ToolbarResizeText {
	color:#0C4790;
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
	height:20px;
}

#ToolbarColumnResize {
	float:left;
	width:83px;
}



#rightnav_entry {
	height:37px;
	margin-bottom:10px;
}


#rightnav_thumb {
float:left;	
width:50px;
margin-right:15px;

}

#rightnav_link {
	
}


/* table styles */

table {
margin-left:15px;
font-size:13px;
border-collapse:collapse;
border:1px solid #637851;
width:90%;
}

th {
padding:10px;	
vertical-align:top;
text-align:left;
}


td {
padding:10px;	
vertical-align:top;
border-collapse:collapse;
border:1px solid #637851		
}


thead {
color:white;
background-color:#637851;
text-align:left;


	
}

/* map by state pages */

#state_1 {
width:24%;
float:left;
}

#state_2 {

width:24%;
float:left;

}


#state_3 {

width:24%;
float:left;

}

#state_4 {


width:24%;
float:left;
}


@media print
{
  table { page-break-after:auto }
  tr    { page-break-inside:avoid; page-break-after:auto }
  td    { page-break-inside:avoid; page-break-after:auto }
  thead { display:table-header-group }
  tfoot { display:table-footer-group }
}


/* form pieces */

#form_line {
width:90%;
margin-top:2px;
padding-top:5px;

}

#form_left {
width: 25%;
float:left;
clear:both;
height:30px;
line-height:20px;
padding-top:5px;
}

#form_center {
width: 33%;
float:left;
height:30px;
line-height:20px;
padding-top:5px;
}

#form_right {
width: 41%;
float:left;
height:30px;
line-height:20px;
padding-top:5px;
}
